Subject: Lisalitsentsid
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Mar 2025 13:24:30 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Tere.

Töötasin 2,5a. asendusarstina Abjas ja karksi-Nujas, alates 01.01.2025.
enam ei tööta seal.

Mul on olemas litsentsid, mida ma enam ei kasuta ja edaspidi neid ei vaja.

Kas on võimalik neid tühistada kuna sellest sõltub vastutuskindlustuse
summa?

Nemad näevad et litsentsid kehtivad ja ma ei saa allahindlust.

Tegelikult töötan hetkel vaid kahes kohas: Leies ja Kolga-Jaanis.

Lp. Olga Notberg
MaaArst OÜ